/* Global Styles
-------------------------------------------------- */
@import url(//fonts.googleapis.com/css?family=Ovo|Muli:300,400,300italic,400italic|Inconsolata:400,700|Architects+Daughter);
body {  }
section { position:relative; } 

body { font-family: 'Muli', sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Ovo', serif; }

.overlay {
    position:absolute; top:0px; right:0px; bottom:0px; left:0px;
    opacity:0.8; z-index:0;
    background: -moz-linear-gradient(top,  rgba(39,39,39,1) 0%, rgba(39,39,39,0.67) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,39,39,1)), color-stop(100%,rgba(39,39,39,0.67))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0.67) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0.67) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0.67) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(39,39,39,1) 0%,rgba(39,39,39,0.67) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ab000000',GradientType=0 ); /* IE6-9 */
}

body.home section.hero,
body section#intro {
    color:#ffffff;
    background:url(/wp-content/uploads/2015/05/IMG_5766-1400x933.jpg) center center no-repeat;
    background-size:cover;
    padding:75px 0 50px;
}

#intro h4,
#intro h4 a { color:#e0e0e0; }

#content { padding:50px 0; }

#currently-available { margin-bottom:50px; }

@media (max-width: 767px) {  }
@media (min-width: 768px) and (max-width: 969px) {
    body.home section.hero, body section#intro { padding:125px 0 100px; }
}
@media (min-width: 970px) and (max-width: 1199px) {
    body.home section.hero, body section#intro { padding:175px 0 150px; }
}
@media (min-width: 1200px) {
    body.home section.hero, body section#intro { padding:175px 0 150px; }
}


/* Colors
-------------------------------------------------- */
a { color: #1693A5;  }
span.highlight { color:#ffffff; background-color:#1693A5;  }
.headline > * { border-bottom:2px solid #1693A5; }

#currently-available { background:#FDB829; color:#ffffff; }
#currently-available span.highlight { background-color:#fefefe; color:#000000; padding:0 0.25em; margin:0 -0.125em; }

@media (max-width: 767px) {  }
@media (min-width: 768px) and (max-width: 969px) {  }
@media (min-width: 970px) and (max-width: 1199px) {  }
@media (min-width: 1200px) {  }


/* Typography
-------------------------------------------------- */
.headline { border-bottom:1px dotted #cccccc; margin:1em 0 0.5em; padding-bottom:1px; }
footer .headline { border-bottom:1px dotted #fefefe; margin:1em 0 0.5em; padding-bottom:1px; }

body.archive .blog-post { font-size:1.25em; }

body.single-post .blog-post { font-size:1.25em; }
body.page .page-content { font-size:1.25em; }

#currently-available { padding:20px 0; text-align:center; }
#currently-available p { font-size: 24px; line-height: 1.5em; padding: 5px 0; margin: 0; }

span.highlight { padding:0 0.125em; margin:0 -0.125em; font-family:'Architects Daughter', 'Muli', sans-serif }
.headline > * { display:inline-block; padding:0 0.25em 0 0; margin:0 0 -2px; }

.footer-widget { line-height:1.5em; }

.footer-widget p { padding:0.75em 0; border-bottom:1px solid transparent; margin:0; }

.footer-widget .link-list li,
.footer-widget .latest-list li { border-bottom:1px solid #555555; padding:0.75em 0; line-height:1.5em; }

.footer-widget .link-list li { position: relative; }

.footer-widget .link-list li a { display:block }
 
.footer-widget .link-list li:before {
    content: "\f101";
    font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit;
    color: #1693A5; font-size: 1em;
    padding-right: 0.5em;
    position: absolute; top: 0.5em; right: 0;
}

@media (max-width: 767px) {

    #currently-available { text-align:center; }
    #currently-available .call-to-action {display:block; }
    #currently-available p > i { display:none; }

}
@media (min-width: 768px) and (max-width: 969px) {

    body.home section.hero h1, body section#intro h1 { font-size:40px; }
    body.home section.hero p, body section#intro p { font-size:20px; }
    #currently-available { text-align:center; }
    #currently-available .call-to-action {display:block; }
    #currently-available p > i { display:none; }

}
@media (min-width: 970px) and (max-width: 1199px) {
    
    body.home section.hero h1, body section#intro h1 { font-size:50px; }
    body.home section.hero p, body section#intro p { font-size:25px; }
    #currently-available .call-to-action {display:inline; }
    #currently-available p > i { display:none; }

    #projects .item h3,
    #portfolio .item h3 { font-size: 1.33em; }

}
@media (min-width: 1200px) {

    body.home section.hero h1, body section#intro h1 { font-size:60px; }
    body.home section.hero p, body section#intro p { font-size:30px; }
    #currently-available .call-to-action {display:inline; }

}


.carousel-control > i { position:absolute; top:50%; height:2em; margin-top:-1em; }


/* Portfolio
-------------------------------------------------- */
#projects .item,
#portfolio .item { margin-bottom:50px; }

#projects .item h3,
#portfolio .item h3 { text-align:center; height: 2.25em; overflow: hidden; }

#projects .item h4,
#portfolio .item h4 { text-align:center; }

#projects .item .title,
#portfolio .item .title {
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

#projects .item .title h3,
#portfolio .item .title h3 {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

.portfolio-meta > li { margin:0.25em 0 0.25em 0; }

@media (max-width: 767px) {  }
@media (min-width: 768px) and (max-width: 969px) {  }
@media (min-width: 970px) and (max-width: 1199px) {  }
@media (min-width: 1200px) {  }


/* Blog
-------------------------------------------------- */
.blog-post { margin-bottom:50px; }
.blog-quote { margin-bottom:50px; }

@media (max-width: 767px) {  }
@media (min-width: 768px) and (max-width: 969px) {  }
@media (min-width: 970px) and (max-width: 1199px) {  }
@media (min-width: 1200px) {  }


/* Navbar
-------------------------------------------------- */
.admin-bar #wpadminbar { position:fixed; }
.admin-bar .navbar-fixed-top { top:40px; }

.nav>li.nav-icons { padding:0px 15px; }
.nav>li>a.nav-icon { display: inline-block; float: none; padding:15px 5px;  }

.navbar-inverse {
    background: -moz-linear-gradient(top,  rgba(39,39,39,1) 0%, rgba(39,39,39,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,39,39,1)), color-stop(100%,rgba(39,39,39,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(39,39,39,1) 0%,rgba(39,39,39,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(39,39,39,1) 0%,rgba(39,39,39,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff000000',GradientType=0 ); /* IE6-9 */
    border:0;
}
.navbar-inverse > .container { position:relative; z-index:2; }
.navbar-inverse .navbar-background {
    z-index:1;
    position:absolute; top:0px; right:0px; bottom:0px; left:0px;
    background:rgba(39,39,39,0);
    transition:background 200ms; -webkit-transition:background 200ms;
}
.navbar-inverse.scrolled .navbar-background { background:rgba(39,39,39,1); }

.navbar-header a.navbar-brand { color:#ffffff; }
.navbar-toggle { border:0; }

.navbar-inverse .navbar-collapse {
    background:rgba(39,39,39,0);
    transition:background 200ms; -webkit-transition:background 200ms;
}
.navbar-inverse .navbar-collapse.collapsing,
.navbar-inverse .navbar-collapse.in {
    background:rgba(39,39,39,1);
    transition:background 200ms; -webkit-transition:background 200ms;
}

@media (max-width: 767px) {
    .navbar li.nav-icons { text-align:center; }
    .navbar li.nav-icons .nav-icon { font-size:1.25em; }
}
@media (min-width: 768px) and (max-width: 969px) {
    .navbar li.nav-icons { text-align:center; }
    .navbar li.nav-icons .nav-icon { font-size:1.25em; }
}
@media (min-width: 970px) and (max-width: 1199px) {  }
@media (min-width: 1200px) {  }


/* Footer Area
-------------------------------------------------- */
footer { background:#1a1a1a; padding:50px 0 50px; color:#fefefe; }
footer .footer-widget { margin-bottom:0px; }
footer .footer-socials .nav-icon { padding:0 0.25em; font-size:1.5em; color:#ffffff; }
section#copyright { background:#000000; color:#fefefe; padding:25px 0; }
section#copyright p { padding:0 !important; margin:0 !important; font-size:0.75em; line-height:1em;}

@media (max-width: 767px) {  }
@media (min-width: 768px) and (max-width: 969px) {  }
@media (min-width: 970px) and (max-width: 1199px) {  }
@media (min-width: 1200px) {  }

